﻿<?xml version="1.0" encoding="utf-8"?>
<html>
    <head><title>Managing Access Requests (Classic Experience)</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Access Requests (Classic Experience)<![CDATA[
]]></h1>
        <p>This section describes the tasks involved in configuring Access Request System (Classic).</p>
    </body>
</html>